Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421374 - [abrt] java-1.8.0-openjdk-headless: read_packet(): java killed by SIGABRT
Summary: [abrt] java-1.8.0-openjdk-headless: read_packet(): java killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1645fb63a6c852a171ebc7685ca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 17:27 UTC by Diamantis Karagkiaouris
Modified: 2017-12-12 10:24 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:24:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (131.14 KB, text/plain)
2017-02-11 17:27 UTC, Diamantis Karagkiaouris
no flags Details
File: cgroup (148 bytes, text/plain)
2017-02-11 17:27 UTC, Diamantis Karagkiaouris
no flags Details
File: core_backtrace (78.68 KB, text/plain)
2017-02-11 17:27 UTC, Diamantis Karagkiaouris
no flags Details
File: dso_list (14.13 KB, text/plain)
2017-02-11 17:27 UTC, Diamantis Karagkiaouris
no flags Details
File: environ (446 bytes, text/plain)
2017-02-11 17:27 UTC, Diamantis Karagkiaouris
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details
File: maps (91.24 KB, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details
File: mountinfo (4.20 KB, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details
File: open_fds (19.65 KB, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details
File: proc_pid_status (1.10 KB, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details
File: var_log_messages (340 bytes, text/plain)
2017-02-11 17:28 UTC, Diamantis Karagkiaouris
no flags Details

Description Diamantis Karagkiaouris 2017-02-11 17:27:40 UTC
Version-Release number of selected component:
java-1.8.0-openjdk-headless-1.8.0.121-1.b14.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 3
cmdline:        /usr/bin/java -Dosgi.requiredJavaVersion=1.8 -Xms40m -Xmx512m -jar /opt/eclipse//plugins/org.eclipse.equinox.launcher_1.4.0.v20161219-1356.jar -os linux -ws gtk -arch x86_64 -showsplash /opt/eclipse//plugins/org.eclipse.platform_4.7.0.v20170126-1030/splash.bmp -launcher /opt/eclipse/eclipse -name Eclipse --launcher.library /opt/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.500.v20161213-1756/eclipse_1620.so -startup /opt/eclipse//plugins/org.eclipse.equinox.launcher_1.4.0.v20161219-1356.jar --launcher.appendVmargs -exitdata 54800d -vm /usr/bin/java -vmargs -Dosgi.requiredJavaVersion=1.8 -Xms40m -Xmx512m -jar /opt/eclipse//plugins/org.eclipse.equinox.launcher_1.4.0.v20161219-1356.jar
crash_function: read_packet
executable:     /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.121-1.b14.fc25.x86_64/jre/bin/java
global_pid:     2660
kernel:         4.9.8-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 read_packet at xcb_in.c:325
 #7 _xcb_in_read at xcb_in.c:1012
 #8 poll_for_next_event at xcb_in.c:709
 #9 xcb_poll_for_event at xcb_in.c:718
 #10 poll_for_event at xcb_io.c:242
 #11 poll_for_response at xcb_io.c:274
 #13 XPending at Pending.c:55
 #14 gdk_check_xpending at gdkeventsource.c:269
 #15 gdk_event_source_check at gdkeventsource.c:306
 #16 g_main_context_check at gmain.c:3762

Comment 1 Diamantis Karagkiaouris 2017-02-11 17:27:50 UTC
Created attachment 1249361 [details]
File: backtrace

Comment 2 Diamantis Karagkiaouris 2017-02-11 17:27:52 UTC
Created attachment 1249362 [details]
File: cgroup

Comment 3 Diamantis Karagkiaouris 2017-02-11 17:27:55 UTC
Created attachment 1249363 [details]
File: core_backtrace

Comment 4 Diamantis Karagkiaouris 2017-02-11 17:27:57 UTC
Created attachment 1249364 [details]
File: dso_list

Comment 5 Diamantis Karagkiaouris 2017-02-11 17:27:58 UTC
Created attachment 1249365 [details]
File: environ

Comment 6 Diamantis Karagkiaouris 2017-02-11 17:28:00 UTC
Created attachment 1249366 [details]
File: limits

Comment 7 Diamantis Karagkiaouris 2017-02-11 17:28:03 UTC
Created attachment 1249367 [details]
File: maps

Comment 8 Diamantis Karagkiaouris 2017-02-11 17:28:05 UTC
Created attachment 1249368 [details]
File: mountinfo

Comment 9 Diamantis Karagkiaouris 2017-02-11 17:28:07 UTC
Created attachment 1249369 [details]
File: namespaces

Comment 10 Diamantis Karagkiaouris 2017-02-11 17:28:09 UTC
Created attachment 1249370 [details]
File: open_fds

Comment 11 Diamantis Karagkiaouris 2017-02-11 17:28:10 UTC
Created attachment 1249371 [details]
File: proc_pid_status

Comment 12 Diamantis Karagkiaouris 2017-02-11 17:28:12 UTC
Created attachment 1249372 [details]
File: var_log_messages

Comment 13 Deepak Bhole 2017-02-15 22:04:50 UTC
Re-assigning to SWT component owner.

Comment 14 Fedora End Of Life 2017-11-16 14:47:35 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:24:11 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.